@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=PT+Sans:700,400);

* {
    margin: 0;
}
body{
	font-family: 'PT Sans', sans-serif;
	margin:0px;
	/*color:#5b5b5b;*/
}

a:focus{
	border:none;
	outline:none;
}

.wrapper{
	margin:0 auto;
	width:1070px;
}

.hidden_box {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    bottom: 0;
    color: #000;
    padding-bottom: 19px;
    position: fixed;
    right: -350px;
    width: 350px;
    z-index: 2;
}


#slide_button {
    background-image: url("../images/quick.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 129px;
    left: -32px;
    position: absolute;
    top: 8%;
    width: 32px;
}

.hidden_box ul {
    list-style: outside none none;
    padding: 19px 19px 19px 10px;
}

.ul, ol {
    margin-bottom: 10px;
    margin-top: 0;
}

.hidden_box {
    float: left;
}

.hidden_box li {
    background-image: url("../images/small_l.png");
    background-position: left 7px;
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 6px;
    padding-left: 17px;
    width: 100%;
}

.mani_top{
	
	background-position:left top;
	background-repeat:repeat;
	border-top:6px solid #c8ae0b;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:227px;
	z-index:-9;
}


gallery a {
    color: #373737;
    float: right;
    font-size: 12px;
    font-weight: 100;
    line-height: 25px;
    text-decoration: none;
}

.header {
    float: left;
    margin-top: 15px;
}

.row_gallery{
	float:left;
	width:100%;
}

.white{
	background-color:#fff;
	width:100%;
	float:left;
}

.nav{
	background-image:url(../images/menu_tail.jpg)  ;
	background-position:left top;
	background-repeat:repeat-x;
	width:100%;
	float:left;
	margin-top:4px;
}


.nav ul {
    list-style: outside none none;
    padding: 0;
}



.nav ul li {
    float: left;
    position: relative;
	
	
}


.nav ul li a{
    color: #fff;
    float: left;
    line-height: 32px;
    padding:12px 48px;
    text-decoration: none;
    text-transform: uppercase;
	
}

.my_t{
	border-collapse:collapse;
	width:50%;
	}
	
.my_t tr:hover{
	background:none;
	}



.nav ul li a:hover, .nav ul li a.active {
	background-image:url(../images/menu_taihl.jpg);
    color: #fff!important;
}

.sub {
    background-color: #fff;
    position: absolute;
    top:55px;
    width: 250px;
    z-index: 999;
	display:none;
	box-shadow: 0px 0px 6px 0px #c9c9c9;
	
	
}

.nav ul li:hover .sub{
	display:block;
}
.nav ul li:hover a{
	color:#fff;
}

.sub > li {
    width: 100%;
}

.sub li a {
    border-bottom: 1px solid #e5e5e5;
    color: #474747 !important;
    font-size: 14px;
    font-weight: 500;
    padding: 3px 26px !important;
    text-transform: none !important;
    width: 251px;
}

.sub li a:hover {
    color: #474747 !important;

}

.slider{
	float:left;
	width:100%;
}



.news_scroll {
    background: #cf6926 ;
    float: left;
    width: 99.7%;
}


.news_scroll > ul {
    margin: 0;
    padding: 0;
}



.news_scroll span {
    background-image: url("../images/news_dott.png");
    background-position: left 9px;
    background-repeat: no-repeat;
    color: #fff;
    list-style: outside none none;
    margin-right: 29px;
    padding: 6px 0 6px 26px;
	display:inline-block;
	*display:inline-block;

}

.map_f {
    background-image: url("../images/map.png");
    background-position: left 4px;
    background-repeat: no-repeat;
	padding-left:35px;
}
.call_f {
    background-image: url("../images/call.png");
    background-position: left 3px;
    background-repeat: no-repeat;
	padding-left:35px;
}
.mail_f {
    background-image: url("../images/mail.png");
    background-position: left 6px;
    background-repeat: no-repeat;
	padding-left:35px;
}


.welcome {
    float: left;
    padding: 16px 0;
    text-align: center;
    width: 100%;
	margin-bottom:20px;
}


.col ul {
list-style:outside none none
padding: 0;
}

.col li a,
.col p { 
 color: #1d1c1c;
}

.col li {
    /*background-image: url("../images/list_f.png");*/
    background-position: left 6px;
    background-repeat: no-repeat;
    margin-bottom: 8px;
    padding-left: 15px;
}


.col h2 {
    border-bottom: 1px solid #e4dbcc;
    color: #cf6926;
    font-size: 17px;
    font-weight: 600;
    margin: 25px 0;
    padding-bottom: 11px;
    text-transform: uppercase;
}

.welcome h2 {
    background-image: url("../images/heading_bottom.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    font-size: 19px;
    margin: 15px 0 20px;
    padding-bottom: 7px;
    text-align: center;
}

.welcome p {
	text-align:center;
}

p {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 10px;
	text-align:justify;

	
}

h4{
	margin:10px 0;
}

.mission_row {
    float: left;
    margin-bottom: 22px;
    width: 100%;
}


.mission {
    float: left;
    width: 650px;
	margin-right:15px;
	padding-bottom: 1px;
}



.news_announcement {
    float: left;
    width: 405px;
}




.mission > h2, .news_announcement h2 {
    border-bottom: 1px solid #cf6926;
    font-size: 18px;
    margin: 0 0 15px;
    padding: 7px 47px 21px;
}

.news_ico {
    background-image: url("../images/news.png");
    background-position:0 4px;
    background-repeat: no-repeat;
}
.mission_ico {
    background-image: url("../images/vision.png");
    background-position: 0 7px;
    background-repeat: no-repeat;
}


.news_announcement > ul {
    padding: 0;
}



.news_announcement li {
    background-image: url("../images/news_arrow.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    padding-left: 30px;
}

.mission, .news_announcement{
	height:150px;
	overflow:hidden;
}


.mission, .news_announcement {
    height: 256px;
    overflow: hidden;
}



.brid {
    background-color: #ebebeb;
    float: left;
    font-size: 13px;
    list-style: outside none none;
    margin: 9px 0 25px;
    padding: 10px;
    width: 1047px;
}

.brid span {
    margin: 0 0 0 6px;
}
.brid > li {
    float: left;
    margin: 0 8px 0 0;
}


.messages_row {
    background-image: url("../images/content.jpg");
    float: left;
    margin: 20px 0;
    padding: 10px 0 25px;
    width: 1072px;
}

.pre_message, .ceo_message {
    float: left;
    margin: 0 15px;
    width: 505px;
}



.pre_message img, .ceo_message img {
    float: left;
    margin-right: 20px;
    margin-top: 11px;
	margin-bottom:50px;
}


.fao_row {
    background-color: #cf6926;
    float: left;
    padding: 15px 10px;
    width: 100%;
}


.messages_row h4 {
    font-size: 17px !important;
	color:#cf6926 ;
	font-weight:600;
}
.facilities, .advances, .our_branches {
    border: 1px solid #ee8845;
    float: left;
    margin: 8px;
    padding: 25px 30px 20px;
    width: 333px;
}
.fao_row h3 {
    color: #fff;
    font-size: 19px;
    font-weight: 500;
    margin: 0 0 25px;
}

 .row_gallery h2 {
    background-image: url("../images/heading_bottom.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #373737;
    font-size: 23px;
    font-weight: 400;
    margin: 7px 0 25px;
    padding-bottom: 10px;
    text-transform: inherit;
	text-align:center;
}

#owl-demo1 .owl-next {
    background-position: -37px top;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    bottom: 15px;
	}
	

#owl-demo1 .owl-prev, #owl-demo1 .owl-next {
    background-image: url("../images/arrow_dark.png");
    /*background-position: left top;*/
    background-repeat: no-repeat;
    height: 29px;
    width: 31px;
}

.row_gallery h2 {
	margin-bottom:16px;
	margin-top:30px;
}

#owl-demo1 .item img{
	width:100%;
}


.facilities_icon {
	background-image:url(../images/facilitiec.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding: 5px 0 3px 41px;

}
.advances_icon {
	background-image:url(../images/advance.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding: 5px 0 3px 41px;
}
.our_branches_icon{
	background-image:url(../images/branches.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding: 5px 0 3px 41px;
}



.facilities > ul, .advances > ul, .our_branches > ul {
    padding: 0;
	list-style:none;
	color:#fff;
}

.facilities ul li, .advances ul li, .our_branches ul li{
	margin-bottom:15px;
}



.facilities ul li {
    background-image: url("../images/arrow.png");
    background-position: 5px 4px;
    background-repeat: no-repeat;
    padding-left: 25px;
}
.advances ul li{
	background-image:url(../images/arrow_list.png);
	background-position: 5px 4px;
    background-repeat: no-repeat;
    padding-left: 25px;
}



.testimonials {
    background-color: #f5f5f5;
    float: left;
    margin: 24px 0;
    padding:9px 30px 35px;
    text-align: center;
    width: 1071px;
}


.testimonials p {
 /*   background-image: url("../images/testi.png");*/
    background-position:-13px -14px;
    background-repeat: no-repeat;
    padding-left: 66px;
    text-align: center;
}


.bx-wrapper .testimonials-thumbnail{ margin: 0px 0px 15px; }
.bx-wrapper .testimonials-title{ text-align: center;  margin: 25px 15px 3px; font-size: 24px; line-height: 1; }
.bx-wrapper .testimonials-carousel-thumbnail{ max-width: 35%; float: left; margin-right: 20px; }
.bx-wrapper .testimonials-carousel-thumbnail img{ display: block;   margin-right: 20px;width: 100px;}
.bx-wrapper .testimonials-carousel-context{ overflow: hidden; }
.bx-wrapper .testimonials-name{ font-size: 18px; margin-bottom: 15px; color:#000000; font-weight:400;}
.bx-wrapper span{ font-size: 11px; margin-left:10px; color:#aaa; font-family: Georgia, Arial, Helvetica, sans-serif; font-style:italic; }
.bx-wrapper {position: relative;margin: 0 auto 30px auto;padding: 0;width:100%;*zoom: 1;}
.bx-wrapper .slide {padding:0;margin:0;display: block;}
.bx-wrapper .bx-viewport {padding:10px;margin-left:0;z-index:1;width:100%;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position: absolute;display:none;bottom: -30px;width: 100%;}
.bx-wrapper .bx-loading {min-height: 50px;background: url(images/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-wrapper .bx-pager {text-align: center;font-size: .85em;font-weight: bold;color: #666;padding-top: 20px;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}
.bx-wrapper .bx-next {width: 30px;height: 30px;cursor: pointer;background:url(../images/testimonials.png) no-repeat -36px 0 ;}
.bx-wrapper .bx-prev {
    background:url(../images/testimonials.png) no-repeat scroll 0 0 ;
    cursor: pointer;
    height: 30px;
    margin-left: -32px;

    width: 30px;
}
.bx-wrapper .bx-controls-direction a {position: absolute;bottom: -45px;margin-top: 0;margin-right: 0px;outline: 0;width: 30px;height: 30px;text-indent: -9999px;z-index: 9999;}


.bx-controls-direction {
    position: absolute;
    width: 100%;
}


.testimonials h3 {
    margin-bottom: 19px;
}

.bx-wrapper .bx-controls-direction a:hover{
	opacity:0.8;
}


.services_gallery h4 {
    background-color: #e9cb0b;
    font-size: 17px;
    margin: 0;
    padding: 11px;
}



.services_gallery {
    float: left;
    width: 1075px;
}



.service {
    border-bottom: 4px solid #e8c90b;
    float: left;
    margin-right: 15px;
    width: 351px;
}




.home_gallery {
    float: left;
    width: 1000px;
}
.gallery_box {
    float: left;
    margin: 17px;
}

.row{
	margin:0 -16px;
}

.deposit {
    background-image: url("../images/services1.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    margin-bottom: 35px;
    padding: 0 0 6px 120px;
}

.schemes{
    background-image: url("../images/services2.png");
    background-position: left 11px;
    background-repeat: no-repeat;
    margin-bottom: 35px;
    padding: 0 0 6px 120px;
}

.deposit h5, .schemes h5{
    font-size: 17px;
    margin:18px 17px 19px 17px;
	font-weight:100;
	color:#000;
}



.deposit ul, .schemes ul {
    font-size: 14px;
    list-style: outside none none;
    margin: 8px 0 0;
    padding: 0 0 0 18px;
}

.deposit ul li, .schemes ul li {
    background-image: url("../images/arrow_list.png");
    background-position: left 4px;
    background-repeat: no-repeat;
    margin-bottom: 7px;
    padding-left: 22px;
}


.gallery a {
    color: #000;
    float: right;
    font-size: 12px;
    font-weight: 100;
    line-height: 25px;
    text-decoration: none;
}


.gallery a:hover {
    color: #444;
}


.footer {
    background:url("../images/content.jpg");
    float: left;
    padding: 0px 7px;
    width: 1071px;
}



.footer_col {
    background: none repeat scroll 0 0 #f4f4f4;
    float: left;
    height: 253px;
    margin: 6px;
    padding: 15px;
    width: 312px;
}

.footer_col h5 {
    font-size: 17px;
    margin: 0 0 15px;
}



.footer_col > ul {
    font-size: 15px;
    list-style: outside none none;
    padding: 0;
}


.footer_col  ul li {
	margin-bottom:15px;
}

.ft_btn {
    background-color: #cf6926;
    border: medium none;
    color: #fff;
    float: right;
    margin-right: 77px;
    margin-top: 0;
    padding: 5px 13px;
    text-decoration: none;
}

.ft_btn:hover {
    background-color: #333;
	color:#fff;

}


.form_devider {
    float: left;
    margin-bottom: 14px;
    width: 100%;
}


.form_devider input {
    border: 1px solid #ccc;
    float: left;
    padding: 5px;
    width: 150px;
}


label {
    float: left;
    width: 150px;
}

.copy {
    background-image: url("../images/header.png");
    color: #fff;
    float: left;
    font-size: 13px;
    padding: 15px 0;
    text-align: center;
    width:1072px;
	margin-left:-8px;
}


h1 {
    border-bottom: 4px double #ccc;
    font-size: 20px;
    font-weight: 100;
    margin: 16px 0;
    padding-bottom: 8px;
    text-transform: uppercase;
}


.container {
    float: left;
    min-height: 317px;
    width: 100%;
}


.img-left{
	float:left;
	margin-right:20px;
}


.img-right{
	float:right;
	margin-left:20px;
}
.im{
	list-style-image:url("../images/arrow_list.png");
	line-height:30px;
	background-repeat: no-repeat;
}
.im ,ba{

text-transform:capitalize;

}


.more {
    color: #3f3f3f;
    float: right;
    text-decoration: none;
	font-size:15px;
	
}

.more:hover, .service a:hover {
    color: #e9cb0b;

	
}


.service a{
	text-decoration:none;
	color:#5b5b5b;
}

.more:hover, .service a:hover {
    color: #e9cb0b;

	
}

.cir {
    font-size: 15px;
    list-style-type: circle;
    margin-bottom: 10px;
    padding: 0 0 0 16px;
}


.cir > li {
    margin-bottom: 10px;
}


.gallery_box {
    float: left;
    overflow: hidden;
    width: 213px;
}


.gallery_box img {
    width: 100%;
}

.mess{
}


.branch_img{
width:500px;
 float:left;
 }
 

.branch_img > img {
    width: 100%;
}

.branch_details p{
margin:0 0 5px 0;
}

.branch_details{
 width:500px;
 float:left;
 padding:0 25px;
}

.branch_map{
width:100%;
float:left;
margin-top:25px;
}

/*
.nav ul ul ul{
	display: none;
}

	.nav ul li ul li:hover .nav ul ul ul{
		display: block;
		margin-right:10px;
	}*/
	
.sub_sub {
    background-color: #fff;
    left: 250px;
    position: absolute;
    top: 0;
	width: 250px;
    z-index: 999;
	display:none;
	box-shadow: 0px 0px 6px 0px #c9c9c9;
}

.sub li:hover .sub_sub{
	display:block;
	}


#table-dark {
    border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    width: 100%;
margin-bottom:25px;
}



#table-dark td, #table-dark th {
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
	 border-left: 1px solid #ccc;
	  border-bottom: 1px solid #ccc;
    padding: 13px;
    text-align: left;
}

#table-dark th {
	background-color:#267c37;
color:#fff;

}

tr:hover{
	background-color:#f0f0f0;
}






#table-dark2 {
    border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    width: 100%;
margin-bottom:25px;
}



#table-dark2 td, #table-dark2 th {
    border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 13px;
    text-align: left;
}

#table-dark2 th {
	
color: #000000;
  font-size: 93%;

}

#table-dark2 td:hover {
	background-color:#f0f0f0;
}

#table-dark2 td{
 font-size: 93%;
}
.je{
color:#666666;
font-weight:900;
}
.requ{
line-height: 29px;
    margin-top: 26px;
	}



.sd, .cd, .fd, .ir, .pjcc, .ccc, .rdm, .ids {
    color: #fff;
    margin: 15px 0;
    padding: 15px 20px 20px;
	-webkit-border-top-left-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-bottomright: 15px;
border-top-left-radius: 15px;
border-bottom-right-radius: 15px;
	background-repeat:no-repeat;
}

.sd{
	background-color:#1bbc9d;
	background-image:url(../images/sd.png);
	background-position:right center;
}

.cd{
	background-color:#2fcc71;
	background-image:url(../images/cd.png);
	background-position:right center;
}

.ir{
	background-color:#e57575;
	background-image:url(../images/interest.png);
	background-position:right center;
}

.fd{
	background-color:#3598dc;
	background-image:url(../images/fd.png);
	background-position:right center;
}

.pjcc{
	background-color:#9c59b8;
	background-image:url(../images/pjcc.png);
	background-position:right center;
}

.ccc{
	background-color:#ad450e;
	background-image:url(../images/ccc1.png);
	background-position:right center;
}

.rdm{
	background-color:#e77e23;
	background-image:url(../images/rdm.png);
	background-position:right center;
}

.ids{
	background-color:#d6d430;
	background-image:url(../images/fd.png);
	background-position:right center;
}


 td {
    border: 1px solid white;
    width: 0%;
    max-width : 100%;
	padding: 10px;
	margin-right: 50px;	

}



.sd_heading{
    font-size: 20px;
}

.text_center{
	text-align:center!important;
}
.text_center p{
	text-align:center!important;
}


.fao_row a {
    color: #fff;
    text-decoration: none;
}


.fao_row a:hover {
    color: #fff!important;
}

.phone {
    background-image: url("../images/call.png");
    background-position: left 4px;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.mail {
    background-image: url("../images/mail.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.ad {
    background-image: url("../images/map.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.branch_map {
    float: left;
    height: 260px;
    margin-top: 25px;
    width: 445px;
}			   
.subbranch_img {
    float: left;
    width: 600px;
	overflow:hidden;
	margin-right:25px;
	height:400px;
}

.subbranch_img img{
	width:100%;
	}


.address_sub {
    float: left;
    width: 445px;
}

.sub_main{
	width:100%;
	float:left;
	margin-bottom:25px;
	}
			   

.address {
    float: left;
    margin: 7px 15px 25px 0;
    min-height: 200px;
    width: 252px;
}

.first_color {
    background-color: #1bbc9d;
}

.second_color {
    background-color: #2fcc71;
}


.third_color {
    background-color: #3598dc;
}


.fourth_color {
    background-color: #9c59b8;
}


.fifth_color {
    background-color: #ad450e;
}


.sixth_color {
    background-color: #e77e23;
}

.first_color, .second_color, .third_color, .fourth_color, .fifth_color, .sixth_color {
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    color: #fff;
    margin: 15px 0;
    padding: 15px 20px 20px;
}